/*
Theme Name:     Doctype Child Theme
Description:    Make your modifications to Doctype in this child theme.
Template:       doctype
*/

@import url('../doctype/style.css');

/* MS: Page Title */
h1 {
  font-size: 2.0em; /* MS: Original - 3.706em*/
  margin-top: 0.38094em;
  margin-bottom: 0.38094em; }

.site-header {
  position: relative;
  background: white;
  -moz-transition: padding 0.1s ease-in;
  -o-transition: padding 0.1s ease-in;
  -webkit-transition: padding 0.1s ease-in;
  transition: padding 0.1s ease-in;
  padding-top: 10px; /* MS: Header top padding @ 1200px browser width - original 40 */
  padding-top: 0.66667rem; /* MS: Header top padding @ 1200px browser width - original 2.66667 */
  padding-bottom: 10px; /* MS: Header top padding @ 1200px browser width - original 40 */
  padding-bottom: 0.66667rem; /* MS: Header top padding @ 1200px browser width - original 2.66667 */}

/* MS: Control for site branding/logo section (excludes menu) */
.site-branding {
  display: block;
  float: left;
  line-height: 40px;
  height: auto; /* MS: Modified for logo resizing */
  max-width: 100%;  /*MS: Added for logo resizing */
}

  .site-branding img {
    vertical-align: top; /* MS: Original - middle */
    padding: 10px 0;  /* MS: Original - 20px 0 */
    height: auto; /* MS: Modified for logo resizing */
    max-width: 70%;  /*MS: Added for logo resizing */
  }
  
#nav-toggle { /* MS: Compressed navigation menu size */
  font-size: 25px; /* MS: Original - 28px */
  line-height: 1;
  text-align: right;
  position: relative; }
  
 /* MS: Screen size with a maximum width of 900px - Mobile devices? */
@media screen and (max-width: 900px) {
  .navbar {
    width: 100%;
    margin: 0;
    line-height: 1; }
    .navbar a:hover { /* MS: Control background colour when hovering over a nav bar item */
      background: transparent !important; }

  .site-header {
    padding: 0px 0px 10px; } /* MS: Bottom padding for header - Original 0px 0px 30px*/
  
  /* MS: Added for site-branding image resizing */
  .site-branding img {
    max-width: 70%;
    height: auto; }
  /* MS: End */
  
    #nav-toggle {
    display: inline-block;
    float: right;
    bottom: -40px; }

  .sub-menu:before {
    display: none; }

  .main-navigation .primary-menu {
    background: #f5f5f5;
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    top: 0px; }
    .main-navigation .primary-menu li {
      width: 100%;
      display: block;
      margin: 0; }
    .main-navigation .primary-menu a {
      display: block;
      border-bottom: 1px solid white;
      padding: 10px 0; } }


/* Page header / heading */
.page-header {
  text-align: left; /* MS: Original - center */
  max-width: 970px; /* MS: Modified from 940 to align page header */
  margin-top: 10px; /* MS: Modified - Original 35px */
  margin-top: 0.66667rem; /* MS: Original 2.33333rem */
  margin-bottom: 10px; /* MS: Modified - Original 60px */
  margin-bottom: 0.66667rem; /* MS: Original 4rem */
  margin-left: auto;
  margin-right: auto; }

/* Static Content Options */
.section-static-content {
  padding-top: 35px; /* MS: Original 65px */
  padding-top: 2.33333rem; /* MS: Original 4.33333rem */
  padding-bottom: 65px;
  padding-bottom: 4.33333rem;
  position: relative; }

/* Contact Form Border */
  .contact-form-wrapper input[type="text"],
  .contact-form-wrapper input[type="email"],
  .contact-form-wrapper textarea {
    width: 100%; 
    border-color: #7ad3d3; /* MS Added to define border colour; previously #8bd3c1 */}

/* Entry Content - Updated to reduce white space*/
.entry-content,
.comment-content {
  margin-top: 25px; /* MS: Original 60px */
  margin-top: 1.66667rem; /* MS: Original 4rem */
  word-wrap: break-word;
  max-width: 970px;
  margin-left: auto;
  margin-right: auto; }

/* Feature Image */
.post-thumbnail {
  margin-top: 25px; /* MS: Original 60px */
  margin-top: 1.66667rem; /* MS: Original 4rem */
  margin-bottom: 25px; /* MS: Original 60px */
  margin-bottom: 1.66667rem; /* MS: Original 4rem */
  text-align: center; }

/* Call To Action Section */
.portfolio-cta, .section-call-to-action {
  background: #ffffff /* MS: Original #363f48*/;
  padding-top: 56px;
  padding-top: 3.73333rem;
  padding-bottom: 56px;
  padding-bottom: 3.73333rem; }
  .portfolio-cta h2, .section-call-to-action h2 {
    color: black /* MS: Original white */;
    display: inline-block;
    margin: 0;
    line-height: 1; }

/* Footer Widget Area */
.footer-widget-area {
  background: #ffffff /* MS: Original #f5f5f5 */;
  position: relative;
  padding-top: 65px;
  padding-top: 4.33333rem; }
  .footer-widget-area .widget-title {
    margin: 0;
    font-size: 17px;
    font-size: 1.13333rem;
    font-weight: bold;
    color: #2b353a;
    margin-bottom: 45px;
    margin-bottom: 1rem /* MS: Original 3rem */;
    position: relative; }
    .footer-widget-area .widget-title span {
      display: inline-block;
      background: #ffffff /* MS: Original #f5f5f5 */;
      position: relative;
      z-index: 1;
      max-width: 250px;
      padding-right: 10px; }
    .footer-widget-area .widget-title::before {
      content: '';
      background: #ffffff /* MS: Original #2b353a */;
      height: 1px;
      width: 100%;
      position: absolute;
      z-index: 1;
      top: 50%;
      bottom: 50%; }